@charset "utf-8";

/*css */

html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
	margin: 0;
	padding: 0;
}

fieldset,
img,
input,
button {
	border: none;
	padding: 0;
	margin: 0;
	outline-style: none;
}

ul,
ol {
	list-style: none;
}

input {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "Microsoft Yahei";
}

select,
input {
	vertical-align: middle;
}

select,
input,
textarea {
	font-size: 12px;
	margin: 0;
}

img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
}


/*去箭头*/

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="number"] {
	-moz-appearance: textfield;
}

body {
	color: #333;
	background-color: #FFF;
	font-family: "Microsoft Yahei";
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	/*IE/7/6*/
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #C81623;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-decoration: none;
	font-weight: normal;
}

s,
i,
em {
	font-style: normal;
	text-decoration: none;
}

.col-red {
	color: #C81623!important;
}


/*common*/

.main {
	width: 1000px;
	margin: 0 auto;
}

.main_b {
	width: 1046px;
	margin: 0 auto;
}

.fl {
	float: left
}

.fr {
	float: right
}

.al {
	text-align: left
}

.ac {
	text-align: center
}

.ar {
	text-align: right
}

.hide {
	display: none
}

.mg_at {
	width: 788px;
	margin: 0 auto;
}


/*正文*/

/*zg_header*/

.header {
	width: 100%;
	min-width: 1000px;
	background-color: #FFF;
}

.zg_header {
	font-size: 16px;
	color: #000;
	line-height: 89px;
	position: relative;
	z-index: 18;
	font-weight: bold;
}

.zg_header .logo {
	width: 160px;
	height: 36px;
	margin:0 30px 0 46px;
	line-height: 70px;
}

.zg_header img {
	width: 100%;
	height: 100%;
}

.zg_header ul li {
	float: left;
	padding: 0 12px;
	position: relative;
}

.zg_header ul li a {
	font-size: 16px;
	color: #000;
	font-weight: bold;
}

.line {
	display: block;
	width: 1px;
	height: 12px;
	background-color: #666;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -6px;
}

.zg_header ul li a:hover {
	color: #f54242;
}


/*zg_banner*/
.zg_banner{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_banner_bja1.png) center top no-repeat,url(../images/zg_banner_bja2.png) center top 355px no-repeat;
}
.zg_banner_nr{
	background: url(../images/zg_banner_bjb1.jpg) center top no-repeat,url(../images/zg_banner_bjb2.jpg) center top 355px no-repeat;
	position: relative;
	text-align: center;
	font-size: 22px;
	color: #bf845a;
	height: 710px;
}
.banner_ico_a{
	position: absolute;
	top: 206px;
	left: 474px;
	width: 59px;
	height: 39px;
	background: url(../images/banner_ico_b.png) no-repeat;
	animation: ico_gt 1.4s ease-in-out infinite;
}
.banner_ico_b{
	position: absolute;
	top: 188px;
	right: 250px;
	width: 66px;
	height: 46px;
	background: url(../images/banner_ico_c.png) no-repeat;
	animation: ico_gt 1.4s .6s ease-in-out infinite;
}
.banner_ico_c{
	position: absolute;
	top: 356px;
	right: 236px;
	width: 113px;
	height: 69px;
	background: url(../images/banner_ico_a.png) no-repeat;
}

.banner_ico_c span{
	position: absolute;
	top: 7px;
    left: 15px;
	width: 4px;
	height: 4px;
	background: url(../images/banner_ico_e.png) no-repeat;
	opacity: 0;
	animation: yan 1s .2s ease-in-out infinite;
}

.xiaon{
	animation: xiaon .4s both 2;	
}
/*小鸟动画*/
@-webkit-keyframes xiaon {
	0%{
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	100%{
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		-o-transform: translateY(-4px);
		transform: translateY(-4px);
	}
}
@-o-keyframes xiaon {
	0%{
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	100%{
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		-o-transform: translateY(-4px);
		transform: translateY(-4px);
		
	}
}
@-moz-keyframes xiaon {
	0%{
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	100%{
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		-o-transform: translateY(-4px);
		transform: translateY(-4px);
		
	}
}
@keyframes xiaon {
	0%{
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	100%{
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		-o-transform: translateY(-4px);
		transform: translateY(-4px);
		
	}
}
/*眨眼睛*/
@-webkit-keyframes yan {
	from {  }
	to {  }
}
@-o-keyframes yan {
	from {  }
	to {  }
}
@-moz-keyframes yan {
	from {  }
	to {  }
}
@keyframes yan {
	50%{
		opacity: 1;
	}
}
.zg_banner_nr h1{
	padding: 4px 0 0 30px;
}

/*.zg_nr_title*/
.zg_nr_title{
	width: 485px;
	height: 118px;
	background: url(../images/zg_title_bj.png);
	text-align: center;
	font-size: 42px;
	color: #ac3a38;
	font-weight: bold;
	margin:  0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
}
.zg_nr_title span{
	display: inline-block;
	animation: tada 1.4s both infinite;
}
.zg_nr_mtitle{
	text-align: center;
	font-size: 20px;
	color: #ac3a38;
	position: relative;
	z-index: 2;
}
/*zg_sectiona*/
.zg_sectiona{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectiona_bja1.jpg) center top no-repeat,url(../images/zg_sectiona_bja2.jpg) center top 248px no-repeat;
}
.zg_sectiona_nr{
	background: url(../images/zg_sectiona_bjb1.jpg) center top no-repeat,url(../images/zg_sectiona_bjb2.jpg) center top 248px no-repeat;
	padding-bottom: 118px;
}
.zg_sectiona_nr .zg_nr_mtitle{
	padding: 14px 0 40px;
}
.myform{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 32px;
}
.myform select,.select06{
	/*display: inline-block;*/
	/*background-color: #f6e9d4;*/
	/*border: 2px solid #9b3433;*/
	background: url("../images/sectionb_ico_b.png") no-repeat scroll right 18px center, url(../images/sectionb_ico_a.png) center no-repeat;
	background-size: 15px 13px,100% 100%;
	border: none;
	height: 46px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 18px;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 18px;
	/*很关键：将默认的select选择框样式清除*/
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
	padding-right: 18px;
	margin-right: 20px;
	outline: none;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.myform select::-ms-expand { display: none; }
.select01,.select06{width: 154px;}
.select02{width: 94px;}
.select03,.select04,.select05{width: 134px;}
.select06{background: url(../images/sectionb_ico_a.png) no-repeat;padding: 0;text-align: center;margin-right: 0;}
#subInfo{
	width: 264px;
	height: 51px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: url(../images/sectionb_ico_c.png) no-repeat;
	font-size: 22px;
	color: #f6e3b4;
	cursor: pointer;
	margin-top: 60px;
}
.typeahead {
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
}
/*zg_sectionb*/
#zg_sectionb{
	
}
.zg_sectionb_nr{
	background: url(../images/zg_sectionb_bjb1.jpg) center top no-repeat,url(../images/zg_sectionb_bjb2.jpg) center top 349px no-repeat ;
	height: 698px;
	position: relative;
}
.sectionb_nr{
	position: absolute;
	top: 128px;
	left: 12px;
}
.sectionb_nr a{
	display: block;
	margin: 0 auto;
	width: 169px;
	height: 59px;
	font-size: 26px;
	color: #FFF;
	line-height: 59px;
	background-color: #9b3433;
	text-align: center;
	border-bottom: 5px solid #8d2b2a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition:  all .4s;
	-moz-transition:  all .4s;
	-ms-transition:  all .4s;
	-o-transition:  all .4s;
	transition:  all .4s;
	-webkit-transform: translateY(-18px);
	-moz-transform: translateY(-18px);
	-ms-transform: translateY(-18px);
	-o-transform: translateY(-18px);
	transform: translateY(-18px);
}
.sectionb_nr a:hover{
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,.5);
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,.5);
	box-shadow: 2px 2px 10px rgba(0,0,0,.5);
}
.sectionb_p{
	position: absolute;
	top: 278px;
	right: 64px;
	width: 176px;
	height: 217px;
	font-size: 23px;
	color: #ab3837;
	background: url(../images/sectiona_ico_b.png) no-repeat;
	text-align: center;
	font-weight: bold;
	animation: ico_gt 1.4s ease-in-out infinite;
}
.sectionb_p span{
	display: block;
	-webkit-transform: rotate(22deg);
	-moz-transform: rotate(22deg);
	-ms-transform: rotate(22deg);
	-o-transform: rotate(22deg);
	transform: rotate(22deg);
	padding-top: 36px;
}
.zg_sectionb_nr iframe{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 998;
	display: none;
}
.zg_close{
	position: fixed;
	top: 10px;
	right: 10px;
	width: 36px;
	height: 36px;
	background: url(../images/zg_close.png) no-repeat;
	z-index: 999;
	cursor: pointer;
	display: none;
}
/*.zg_sectionc*/
.zg_sectionc{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectionc_bja1.jpg) center top no-repeat,url(../images/zg_sectionc_bja2.jpg) center top 387px no-repeat;
}
.zg_sectionc_nr{
	background: url(../images/zg_sectionc_bjb1.jpg) center top no-repeat,url(../images/zg_sectionc_bjb2.jpg) center top 387px no-repeat;
	padding: 40px 0 156px;
}
.zg_sectionc_nr .zg_nr_mtitle{
	padding: 10px 0 30px;
}
.sectionc_table_box{
	width: 889px;
	height: 382px;
	margin: 0 auto;
	background: url(../images/sectionc_ico_a.png) no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 14px 10px 0 30px;
}
.sectionc_table_box table{
	text-align: center;
	width: 100%;
	color: #333333;
	font-size: 16px;
}
.sectionc_table_box table tr{
	height: 72px;
}
.sectionc_table_box table th{
	font-size: 24px;
	font-weight: 500;
}
.sectionc_table_box a{
	display: block;
	margin: 0 auto;
	width: 176px;
	height: 176px;
	background: url(../images/sectionc_ico_b.png) no-repeat;
	font-size: 26px;
	color: #f2f3d9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.sectionc_table_box a:hover{
	filter: drop-shadow(0 0 10px rgba(0,0,0,.5));
	-webkit-filter: drop-shadow(0 0 10px  rgba(0,0,0,.5));
}
/*zg_sectiond*/
.zg_sectiond{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectiond_bja1.jpg) center top no-repeat,url(../images/zg_sectiond_bja2.jpg) center top 352px no-repeat;
}
.zg_sectiond_nr{
	background: url(../images/zg_sectiond_bjb1.jpg) center top no-repeat,url(../images/zg_sectiond_bjb2.jpg) center top 352px no-repeat;
	padding: 10px 0 108px;
}
.sectiond_ul_lf{
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 68px 0 0 84px;
}
.sectiond_ul_lf li{
	float: left;
	width: 82px;
	height: 54px;
	background: url(../images/sectiond_ico_b.png) no-repeat;
	text-align: center;
	font-size: 20px;
	color: #f2f3d9;
	font-weight: 500;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 14px;
	cursor: pointer;
	margin: 0 32px 26px 0;
}
.sectiond_ul_lf li:nth-child(2n){
	margin-right: 0;
}
.sectiond_ul_lf li.onclick{
	background: url(../images/sectiond_ico_c.png) no-repeat;
}
.sectiond_ul_rt{
	width: 590px;
	height: 375px;
	border: 18px solid #84a16a;
	margin: 28px 56px 0 0;
	overflow: hidden;
}
.sectiond_ul_rt li{
	display: none;
}
.sectiond_ul_rt li:hover img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.sectiond_ul_rt li.onclick{
	display: block;
}
.sectiond_ul_rt img{
	width: 100%;
	line-height: 100%;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
/*zg_sectione*/
.zg_sectione{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectione_bja1.jpg) center top no-repeat,url(../images/zg_sectione_bja2.jpg) center top 372px no-repeat,#eaba7a;
}
.zg_sectione_nr{
	background: url(../images/zg_sectione_bjb1.jpg) center top no-repeat,url(../images/zg_sectione_bjb2.jpg) center top 372px no-repeat,#eaba7a;
	padding-top: 14px;
}
.sectione_nr{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 134px 106px;
}
.sectione_p{
	font-size: 26px;
	color: #be403f;
	font-weight: bold;
	line-height: 46px;
}
.sectione_p i{
	display: inline-block;
	margin-right: 10px;
	animation: ico_gt 1.4s ease-in-out infinite;
}
.sectione_ico_a{
	position: relative;
	width: 40px;
	height: 46px;
	background: url(../images/sectione_ico_a.png) no-repeat;
}
.sectione_ico_a::after{
	position: absolute;
	left: 50%;
	bottom: -80px;
	content: "";
	width: 1px;
	height: 80px;
	border-right: 1px dashed #822322;
}
.sectione_ico_b{
	width: 45px;
	height: 46px;
	background: url(../images/sectione_ico_b.png) no-repeat;
}
/*一级*/
.lb_yiji{
	padding-left: 58px;
	margin: 14px 0 20px;
}
.lb_yiji li{
	float: left;
	width: 94px;
	height: 43px;
	line-height: 43px;
	background: url(../images/yiji_ico.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	font-size: 22px;
	color: #be403f;
	cursor: pointer;
	margin-right: 34px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.lb_yiji li.onclick{
	background: #822322;
	font-size: 22px;
	color: #f5e1af;
}
/*二级*/
.lb_erji_box{
	display: none;
}
.onclick{
	display: block;
}
.hd_box{
	width: 100%;
	overflow-y: auto;
	margin-bottom: 20px;
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.hd_box::-webkit-scrollbar
{
    width: 16px;
    height: 16px;
    background-color: #F5F5F5;
}
 
/*定义滚动条轨道 内阴影+圆角*/
.hd_box::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
 
/*定义滑块 内阴影+圆角*/
.hd_box::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

.lb_erji{
	padding: 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.lb_erji li{
	float: left;
	display: inline-block;
	min-width: 94px;
	height: 43px;
	background: transparent;
	text-align: center;
	font-size: 18px;
	color: #333;
	text-align: center;
	line-height: 43px;
	margin-right: 32px;
	cursor: pointer;
	border: 1px solid #9b3433;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.lb_erji li.onclick{
	background: url(../images/yiji_ico.png) no-repeat;
	border: none;
}
.lb_erji li:last-child{
	margin-right: 0;
}
/*表格*/
.lb_erji_table{
	max-height: 220px;
	overflow-y: auto;
	font-size: 14px;
}
.lb_erji_table table{
	width: 100%;
	text-align: center;
	border: 1px solid #80191e;
	display: none;
}
.lb_erji_table .onclick{
	display: table;
}
.lb_erji_table table th,.lb_erji_table table td{
	border: 1px solid #80191e;
}
.lb_erji_table table th{
	height: 48px;
	background-color: #e4af73;
	font-size: 16px;
}
.lb_erji_table table td{
	height: 38px;
}
.lb_erji_table table td a{
	display: block;
	margin: 0 auto;
	width: 91px;
	height: 44px;
	line-height: 44px;
	background-color: #be403f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 18px;
	color: #FFF;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.lb_erji_table table td a:hover{
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}
/*zg_sectionf*/
.zg_sectionf{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectiong_bja1.jpg) center top no-repeat,url(../images/zg_sectiong_bja2.jpg) center top 203px no-repeat;
}
.zg_sectionf_nr{
	background: url(../images/zg_sectiong_bjb1.jpg) center top no-repeat,url(../images/zg_sectiong_bjb2.jpg) center top 203px no-repeat;
	padding-bottom: 20px;
}
.zg_sectionf_nr ul{
	width: 740px;
	margin: 26px auto 0;
}
.zg_sectionf_nr li{
	float: left;
	width: 190px;
	height: 238px;
	background: url(../images/sectiong_ico_a.png) center top no-repeat;
	text-align: center;
	font-size: 16px;
	color: #ac3a38;
	line-height: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 18px;
}
.zg_sectionf_nr li:nth-child(2){
	margin: 0 80px;
}
/*zg_footer*/
.zg_footer{
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-color: #333;
	font-size: 14px;
	color: #999;
	line-height: 26px;
	text-align: center;
	overflow: hidden;
	padding: 112px 0 80px;
}
.zg_footer::after{
	content: "";
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -665px;
	width: 1330px;
	height: 1px;
	background-color: #575757;
}
/*zg_cbl_rt*/
.zg_cbl_rt{
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 99;
	text-align: center;
	margin-top: -142px;
}
.zg_cbl_rt .cbl_title{
	position: relative;
	display: block;
	width: 79px;
	height: 52px;
	background: url(../images/cbl_pic_a.png) no-repeat;
	z-index: 1;
	font-size: 12px;
	color: #ffe5b9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	margin: 0 auto;
}
.zg_cbl_rt ul{
	position: relative;
	top: -8px;
	z-index: 2;
}
.zg_cbl_rt li{
	width: 111px;
	height: 39px;
	line-height: 39px;
	border: 2px solid #822322;
	background-color: #ffe5b9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 11px;
}
.zg_cbl_rt li:last-child{
	margin-bottom: 0;
}
.zg_cbl_rt li a{
	display: block;
}
.zg_cbl_rt i{
	position: absolute;
	top: 76px;
	width: 1px;
	height: 134px;
	border-right: 1px dashed #822322;
}
.zg_cbl_rt i.cbl_ico_a{
	left: 22px;
}
.zg_cbl_rt i.cbl_ico_b{
	right: 22px;
}
.go_top{
	
	display: block;
	margin: -10px auto 0;
	width: 38px;
	height: 38px;
	background: url(../images/cbl_pic_b.png) no-repeat;
	font-size: 14px;
	color: #ffe5b9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 14px;
	cursor: pointer;
}
/*抖动-动画*/
.tada{
	animation: tada 1.4s both infinite;
}
/*弹窗*/
.mask {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
}
.list{
	width: 434px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
  	border-radius:10px;
  	position: fixed;
  	left: 50%;
  	top:50%;
  	-ms-transform:translate(-50%,-50%); /* IE 9 */
	-moz-transform:translate(-50%,-50%); /* Firefox */
	-webkit-transform:translate(-50%,-50%); /* Safari and Chrome */
	-o-transform:translate(-50%,-50%); /* Opera */
	transform:translate(-50%,-50%);
	padding: 5px 0 30px;
}
.bd_close{
	width: 31px;
    height: 31px;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}
.bd_nav{
	height: 60px;
	border-bottom:2px solid #d3d3d3;
	display: flex;
	justify-content: center;
}
.bd_nav span{
	width:116px;
	height: 60px;
	display: block;
	margin:0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #2f2725;
	float: left;
	text-align: center;
	cursor: pointer;
}
.bd_nav span.active{
	border-bottom:2px solid #ec414d;
	color: #ec414d;
}
.agileits{
    width:305px;
    margin:0 auto;
    padding-top: 30px;
    display: none;
}
.agileits .bd_line_wrap{
    width: 304px;
    height: 50px;
    margin-bottom: 13px;
}
.agileits .bd_line_wrap input{
    width: 100%;
    height: 50px;
    background: #fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    border:none;
    outline: none;
    border: 2px solid #b4b4b4;
    padding-left: 20px;
    line-height: 50px;
    font-size: 20px;
    color: #999999;
}
.agileits .send_button input{
	background: #ff612f;
	border: none;
	color: #fff;
	padding-left: 0;
	cursor: pointer;
}
.yzm_wrap{
    width:100%;
    position: relative;
}
#getyzm{
	width:112px;
    height:50px;
    color: #b9b7b7;
    position: absolute;
    right:0;
    top:0;
    text-align: center;
    line-height:50px;
    font-size:19px;
}


/*结果*/
.tables{
	width: 1000px;
	height: 454px;
	background: url(../images/main.png) no-repeat center;
	background-size: 100% 100%;
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 52px;
	margin: -272px 0 0 -552px;
	z-index: 9;
	display: none;
}
.mytable{
	width: 100%;
	height: 450px;
	overflow-y: auto;
}
.mytable::-webkit-scrollbar {width: 21px;}  /*滚动条整体部分*/
/*.mytable::-webkit-scrollbar-track-piece {background-color: #b5dae6;}  /*内层轨道，滚动条中间部分*/
.mytable::-webkit-scrollbar-track {background-color: #fff;}  /*滚动条的轨道 */
.mytable::-webkit-scrollbar-thumb {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #b5dae6;
} /*滚动条里面的小方块能向上向下移动*/
.mytable::-webkit-scrollbar-button:start{background: url(../images/sjx_t.png) no-repeat center top;} /*滚动条的轨道的两端按钮，允许通过点击微调小方块的位置。*/
.mytable::-webkit-scrollbar-button:end{background: url(../images/sjx_b.png) no-repeat center bottom;}
.tables_close{position: absolute;top: 10px;right: 0;width: 31px;height: 31px;background: url(../images/close.png);cursor: pointer;}
.mytable table{
	width: 100%;
	font-size: 18px;
	font-family: '方正兰亭黑简体';
	color: #5c5857;
}
.tables table th{
	height: 40px;
	background: #9de7bc;
	border: 1px solid #81cca0;
}
.tables table td{
	text-align: center;
	/*padding: 9px 0;*/
	height: 60px;
	border: 1px solid #b2b3b4;
}
.tables table td a{
	font-size: 17px;
	color: #fff;
	width: 118px;
	height: 44px;
	display: block;
	margin: 0 auto;
	background: #ff774e;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	text-align: center;
	line-height: 44px;
}
/*banner-绿叶*/
@-moz-keyframes banner_bj{
	100%{
		background-position: 0 441px;
	}
}
@-ms-keyframes banner_bj{
	100%{
		background-position: 0 441px;
	}
}
@-webkit-keyframes banner_bj{
	100%{
		background-position: 0 441px;
	}
}
@keyframes banner_bj{
	100%{
		background-position: 0 441px;
	}
}
/*龙*/
@-moz-keyframes curtainsl{
	0% {
    transform: skew(0deg,0deg);
}
100% {
    transform: skew(3deg,3deg);
}
}
@-ms-keyframes curtainsl{
	0% {
    transform: skew(0deg,0deg);
}
100% {
    transform: skew(3deg,3deg);
}
}
@-webkit-keyframes curtainsl{
	0% {
    transform: skew(0deg,0deg);
}
100% {
    transform: skew(3deg,3deg);
}
}
@keyframes curtainsl{
	0% {
    transform: skew(0deg,0deg);
}
100% {
    transform: skew(3deg,3deg);
}
}

/*上下*/
@-moz-keyframes ico_gt {
	50% {
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-o-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

@-ms-keyframes ico_gt {
	50% {
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-o-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

@-webkit-keyframes ico_gt {
	50% {
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-o-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

@keyframes ico_gt {
	50% {
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-o-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}


/*动画-放大镜*/
@-webkit-keyframes bounceIn {
	0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}
@-o-keyframes bounceIn {
	0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}
@-moz-keyframes bounceIn {
	0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}
@keyframes bounceIn {
	0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}

/*横条*/
@-webkit-keyframes ico_width {
	10%{
		width: 10%;
	}
	20%{
		width: 20%;
	}
	50%{
		width: 50%;
	}
	80%{
		width: 86%;
	}
}
@-o-keyframes ico_width {
	10%{
		width: 10%;
	}
	20%{
		width: 20%;
	}
	50%{
		width: 50%;
	}
	80%{
		width: 86%;
	}
}
@-moz-keyframes ico_width {
	10%{
		width: 10%;
	}
	20%{
		width: 20%;
	}
	50%{
		width: 50%;
	}
	80%{
		width: 86%;
	}
}
@keyframes ico_width {
	10%{
		width: 10%;
	}
	20%{
		width: 20%;
	}
	50%{
		width: 50%;
	}
	80%{
		width: 86%;
	}
	
}


/*标题动画*/

@-moz-keyframes rotating {
	100% {
		-webkit-transform: rotate(1turn);
		-moz-transform: rotate(1turn);
		-ms-transform: rotate(1turn);
		-o-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

@-ms-keyframes rotating {
	100% {
		-webkit-transform: rotate(1turn);
		-moz-transform: rotate(1turn);
		-ms-transform: rotate(1turn);
		-o-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

@-webkit-keyframes rotating {
	100% {
		-webkit-transform: rotate(1turn);
		-moz-transform: rotate(1turn);
		-ms-transform: rotate(1turn);
		-o-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}

@keyframes rotating {
	100% {
		-webkit-transform: rotate(1turn);
		-moz-transform: rotate(1turn);
		-ms-transform: rotate(1turn);
		-o-transform: rotate(1turn);
		transform: rotate(1turn);
	}
}


/*闪光*/

@-webkit-keyframes buling {
	100% {
		left: 800px;
	}
}

@-o-keyframes buling {
	100% {
		left: 800px;
	}
}

@-moz-keyframes buling {
	100% {
		left: 800px;
	}
}

@keyframes buling {
	100% {
		left: 800px;
	}
}





/*banner_箭头*/

@-moz-keyframes banner_jt {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
}

@-ms-keyframes banner_jt {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
}

@-webkit-keyframes banner_jt {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
}

@keyframes banner_jt {
	50% {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-ms-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}
}





/*抖动*/

@-moz-keyframes tada {
	0% {
		transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -2deg);
	}
	30%,
	50%,
	70%,
	90% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 2deg);
	}
	40%,
	60%,
	80% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -2deg);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}

@-ms-keyframes tada {
	0% {
		transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -2deg);
	}
	30%,
	50%,
	70%,
	90% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 2deg);
	}
	40%,
	60%,
	80% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -2deg);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}

@-webkit-keyframes tada {
	0% {
		transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -2deg);
	}
	30%,
	50%,
	70%,
	90% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 2deg);
	}
	40%,
	60%,
	80% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -2deg);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}
@keyframes tada {
	0% {
		transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
		transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -2deg);
	}
	30%,
	50%,
	70%,
	90% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 2deg);
	}
	40%,
	60%,
	80% {
		transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -2deg);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}
/*banner——文字淡入*/
@-moz-keyframes fadeInDownBig {
	0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
}
@-ms-keyframes fadeInDownBig {
0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
}
@-webkit-keyframes fadeInDownBig {
	0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
}
@keyframes fadeInDownBig {
	0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
}

/*banner-文字左淡入*/

@keyframes fadeInLeft {
	0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
	}
	100% {
	    opacity: 1;
	    -webkit-transform: none;
	    transform: none;
	}
}